{% set CodiceModulo = "COM_MAN_SORTE" %}
{% set Urn = "document:c_d865:comunicazione.manifestazione.sorte" %}
{% set Urn_procedimento = "manifestazione.sorte.locale" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di svolgimento di manifestazioni di sorte locale a scopo benefico"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ATT-CAUZ"
urn_modulo_figlio="document:c_d865:versamento.cauzione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="REG_TOMB"
urn_modulo_figlio="document:c_d865:regolamento.tombola"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="REG-LOT"
urn_modulo_figlio="document:c_d865:regolamento.lotteria"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Comunicazione di svolgimento di manifestazioni di sorte locale a scopo benefico{% endblock title %}

{% block content %}
   
 

<input id="Tassonomia_TipoComunicazione5" name="Tassonomia_TipoComunicazione" type="hidden" value="5"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manifestazione sorte locale'
 +( #Tassonomia_Lotteria.checked() ?  ' (lotteria)' : '')
 +(#Tassonomia_Tombola.checked() ?    ' (tombola)' : '')
 +(#Tassonomia_Pesca.checked() ?      ' (pesca/banco di beneficienza)' : '') " id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" dynamic_value="'tombole.lotterie'" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" dynamic_value="'avvio'" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" dynamic_value="'temporanea'" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" type="hidden" dynamic_value="#Parametri_cEstrazione.value() + #Parametri_aDalleoreEstraz.value() + #Parametri_bDalgiorno.value()" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" type="hidden" dynamic_value="#Parametri_cEstrazioneAl.value() + #Parametri_aAlleoreEstraz.value() + #Parametri_bAlgiorno.value()" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container">
  <div class="title-1"> Comunicazione di svolgimento di manifestazione di sorte locale a scopo benefico </div>
  <div class="title-2"> Ai sensi del Decreto del Presidente della Repubblica 26/10/2001, n. 430 </div>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "false", "false")}}

{{utils.domicilio_digitale(mandatory="true",intestazione="",pec="false")}}

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> che si terrà una manifestazione locale a scopo benefico collocata in </div>
</div>

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>
{{ immobili.immobile_toponomastica("Immobile", "collocata in", "Collocazione manifestazione", "display:none") }}
 
<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="6">
     <div id="tipologiamanifestazione" label="Tipologia manifestazione" mandatory="true">
     </div>
     <p class="Labeltabella">
      <input group="tipologiamanifestazione" id="Tassonomia_Tombola" name="Tassonomia_Tombola" type="checkbox" value="si"/>
      tombola
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Prezzo unitario cartella
     </p>
    </td>
    <td style="width:16%">
     <p class="Labelcella">
      Valore complessivo premi
     </p>
    </td>
    <td style="width:16%">
     <p class="Labelcella">
      Data iniziale
     </p>
    </td>
    <td style="width:16%">
     <p class="Labelcella">
      Data finale
     </p>
    </td>
    <td style="width:16%">
     <p class="Labelcella">
      Orario iniziale
     </p>
    </td>
    <td style="width:16%">
     <p class="Labelcella">
      Orario finale
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <p>
      <input class="" format="valuta_positiva" id="Parametri_cPrezzounitario" label="Prezzo unitario cartella" mandatory_enabled="#Tassonomia_Tombola.checked()" name="Parametri_cPrezzounitario" style="width:80%;"/>
      €
     </p>
    </td>
    <td>
     <p>
      <input class="" format="valuta_positiva" id="Parametri_cValorepremi" label="Valore complessivo premi" mandatory_enabled="#Tassonomia_Tombola.checked()" name="Parametri_cValorepremi" style="width:80%;"/>
      €
     </p>
    </td>
    <td>
     <input class="" format="date" id="Parametri_cEstrazione" label="Data iniziale" mandatory_enabled="#Tassonomia_Tombola.checked()" name="Parametri_cEstrazione" style="width:100%"/>
    </td>
    <td>
     <input class="" format="date" id="Parametri_cEstrazioneAl" label="Data finale" mandatory_enabled="#Tassonomia_Tombola.checked()" name="Parametri_cEstrazioneAl" style="width:100%"/>
    </td>
    <td>
     <input class="" format="time"  id="Parametri_cDalleore" label="Orario iniziale" mandatory_enabled="#Tassonomia_Tombola.checked()" name="Parametri_cDalleore" style="width:100%"/>
    </td>
    <td>
     <input class="" format="time"  id="Parametri_cAlleore" label="Orario finale" mandatory_enabled="#Tassonomia_Tombola.checked()" name="Parametri_cAlleore" style="width:100%"/>
    </td>
   </tr>
   <tr class="Rigaintestazione">
   <td colspan="6">
     <p class="Labeltabella">
      pertanto allega attestazione di versamento della cauzione
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazione">
   <td colspan="6">
     <p class="Labeltabella">
      pertanto allega trasmissione del Regolamento della tombola
     </p>
    </td>
   </tr>
  </tbody>
</table>
 
<table class="Modulo" name="Attivita_attivita" style="border:1px solid grey;">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="7">
     <p class="Labeltabella">
      <input group="tipologiamanifestazione" id="Tassonomia_Lotteria" name="Tassonomia_Lotteria" type="checkbox" value="si"/>
      lotteria
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Numero biglietti
     </p>
    </td>
    <td style="width:14%">
     <p class="Labelcella">
      Prezzo unitario
     </p>
    </td>
    <td style="width:13%">
     <p class="Labelcella">
      Giorno estrazione
     </p>
    </td>
    <td style="width:12%">
     <p class="Labelcella">
      Orario iniziale
     </p>
    </td>
    <td style="width:12%">
     <p class="Labelcella">
      Orario finale
     </p>
    </td>
    <td style="width:19%">
     <p class="Labelcella">
      Giorno iniziale consegna premi
     </p>
    </td>
    <td style="width:18%">
     <p class="Labelcella">
      Giorno finale consegna premi
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <input class="" format="number" id="Parametri_aNumerobiglietti" label="Numero biglietti" mandatory_enabled="#Tassonomia_Lotteria.checked()" name="Parametri_aNumerobiglietti" style="width:100%"/>
    </td>
    <td>
     <p>
      <input class="" format="valuta_positiva" id="Parametri_aPrezzounitario" label="Prezzo unitario" mandatory_enabled="#Tassonomia_Lotteria.checked()" name="Parametri_aPrezzounitario" style="width:75%;"/>
      €
     </p>
    </td>
    <td>
     <input class="" format="date" id="Parametri_aEstrazione" label="Giorno estrazione" mandatory_enabled="#Tassonomia_Lotteria.checked()" name="Parametri_aEstrazione" style="width:100%"/>
    </td>
    <td>
     <input class="" format="time"  id="Parametri_aDalleore" label="Orario iniziale" mandatory_enabled="#Tassonomia_Lotteria.checked()" name="Parametri_aDalleore" style="width:100%"/>
    </td>
    <td>
     <input class="" format="time"  id="Parametri_aAlleore" label="Orario finale" mandatory_enabled="#Tassonomia_Lotteria.checked()" name="Parametri_aAlleore" style="width:100%"/>
    </td>
    <td>
     <input class="" format="date" id="Parametri_aDalleoreEstraz" label="Giorno iniziale consegna premi" mandatory_enabled="#Tassonomia_Lotteria.checked()" name="Parametri_aDalleoreEstraz" style="width:100%"/>
    </td>
    <td>
     <input class="" format="date" id="Parametri_aAlleoreEstraz" label="Giorno finale consegna premi" mandatory_enabled="#Tassonomia_Lotteria.checked()" name="Parametri_aAlleoreEstraz" style="width:100%"/>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="7">
     <p class="Labelcella">
      Collocazione premi prima dell'estrazione
     </p>
    </td>
   </tr>
  </tbody>
</table>

<input dynamic_check="#Tassonomia_Lotteria.checked()" id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
{{ immobili.immobile_toponomastica_secondario("Immobile1","","Collocazione premi prima dell'estrazione", "display:none" ) }}
<table class="Modulo" name="Attivita_attivita" style="border:1px solid grey; margin-top:-1px">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="6">
     <p class="Labeltabella">
      pertanto allega trasmissione del Regolamento della lotteria
     </p>
    </td>
   </tr>
  </tbody>
</table>
 
<table class="Modulo" name="Attivita2_attivita2" style="border:1px solid grey;">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="6">
     <p class="Labeltabella">
      <input group="tipologiamanifestazione" id="Tassonomia_Pesca" name="Tassonomia_Pesca" type="checkbox" value="si"/>
      pesca o banco di beneficienza
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Numero biglietti
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Prezzo unitario
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Giorni iniziale
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Giorni finale
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Orario iniziale
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Orario finale
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <input class="" id="Parametri_bNumerobiglietti" label="Numero biglietti" mandatory_enabled="#Tassonomia_Pesca.checked()" name="Parametri_bNumerobiglietti" style="width:100%"/>
    </td>
    <td>
     <p>
      <input class="" format="valuta_positiva" id="Parametri_bPrezzounitario" label="Prezzo unitario" mandatory_enabled="#Tassonomia_Pesca.checked()" name="Parametri_bPrezzounitario" style="width:85%;"/>
      €
     </p>
    </td>
    <td>
     <input class="" format="date" id="Parametri_bDalgiorno" label="Giorno iniziale" mandatory_enabled="#Tassonomia_Pesca.checked()" name="Parametri_bDalgiorno" style="width:100%"/>
    </td>
    <td>
     <input class="" format="date" id="Parametri_bAlgiorno" label="Giorno finale" mandatory_enabled="#Tassonomia_Pesca.checked()" name="Parametri_bAlgiorno" style="width:100%"/>
    </td>
    <td>
     <input class="" format="time"  id="Parametri_bDalleore" label="Orario iniziale" mandatory_enabled="#Tassonomia_Pesca.checked()" name="Parametri_bDalleore" style="width:100%"/>
    </td>
    <td>
     <input class="" format="time"  id="Parametri_bAlleore" label="Orario finale" mandatory_enabled="#Tassonomia_Pesca.checked()" name="Parametri_bAlleore" style="width:100%"/>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="6">
     <p class="Labelcella">
      Collocazione premi prima dell'estrazione
     </p>
    </td>
   </tr>
   </tbody>
</table>
<input dynamic_check="#Tassonomia_Pesca.checked()" id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
{{ immobili.immobile_toponomastica_secondario("Immobile2","","Collocazione premi prima dell'estrazione", "display:none" ) }}
  
{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="DataMinistero" name="DataMinistero" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DataMinistero"> di aver provveduto nella seguente data a presentare al Ministero dell'Economia e delle Finanze, Ispettorato compartimentale dei monopoli di Stato la comunicazione preventiva per lo svolgimento di una manifestazione di sorte locale: lotteria, tombola, pesca o banco di beneficenza </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#DataMinistero.checked()">
        <div class="form-group col-lg-12">
          <label for="DataPresentazioneIstanza"> Data</label>
          <input class="form-control" id="DataPresentazioneIstanza" name="DataPresentazioneIstanza" label="Data presentazione Ministero comunicazione">
        </div>
      </div>
    </div>
  </div>

  <div class="paragraph text-justify">
    <span class="infoes"> (solo in caso di tombola) </span>
  </div>
</div>

<table class="Modulo" style="border:0px;">
  <tbody>
   <tr style="border:0px;">
    <td style="width:4%;border:0px; vertical-align:top">
     <input dynamic_check="#Tassonomia_Tombola.checked()" enabled="#Tassonomia_Tombola.checked()" id="Parametri_MSLcDichiara1" name="Parametri_MSLcDichiara1" type="checkbox" value="si"/>
    </td>
    <td colspan="6" style="border:0px;">
     <p>
      che la vendita dei biglietti sarà limitata al territorio del Comune destinatario della presente comunicazione e ai Comuni limitrofi
     </p>
    </td>
   </tr>
   <tr style="border:0px;">
    <td style="width:4%;border:0px;">
     <input dynamic_check="#Tassonomia_Tombola.checked()" enabled="#Tassonomia_Tombola.checked()" id="Parametri_MSLcDichiara2" name="Parametri_MSLcDichiara2" type="checkbox" value="si"/>
    </td>
    <td colspan="6" style="border:0px">
     <p>
      che il prodotto netto non supererà complessivamente la somma di 12.911,42 €
     </p>
    </td>
   </tr>
   <tr style="border:0px;">
    <td style="width:4%;border:0px;vertical-align:top">
     <input dynamic_check="#Tassonomia_Tombola.checked()" enabled="#Tassonomia_Tombola.checked()" id="Parametri_MSLcDichiara4" name="Parametri_MSLcDichiara4" type="checkbox" value="si"/>
    </td>
    <td colspan="6" style="border:0px">
     <p>
      che l'estrazione è pubblica, è effettuata alla presenza di un incaricato del sindaco e le modalità della stessa sono portate a conoscenza del pubblico presso tutti i Comuni interessati alla manifestazione ai sensi dell'articolo 14 del Decreto del Presidente della Repubblica 26/10/2001, n. 430, salvo avviso contrario da parte del Comune
     </p>
    </td>
   </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify">
    <span class="infoes"> (solo in caso di lotteria) </span>
  </div>
</div>
	  
<table class="Modulo" style="border:0px;">
  <tbody>
   <tr style="border:0px">
    <td style="vertical-align: top; width: 4%;border: 0px;">
     <input dynamic_check="#Tassonomia_Lotteria.checked()" enabled="#Tassonomia_Lotteria.checked()" id="Parametri_aDichiara1" name="Parametri_aDichiara1" type="checkbox" value="si"/>
    </td>
    <td style="border:0px;">
     <p>
      che la vendita dei biglietti sarà limitata al territorio della Provincia
     </p>
    </td>
   </tr>
   <tr style="border:0px">
    <td style="vertical-align: top; width: 4%;border: 0px;">
     <input dynamic_check="#Tassonomia_Lotteria.checked()" enabled="#Tassonomia_Lotteria.checked()" id="Parametri_aDichiara2" name="Parametri_aDichiara2" type="checkbox" value="si"/>
    </td>
    <td style="border:0px;">
     <p>
      che l'importo complessivo dei biglietti emessi, comunque ne sia frazionato, non supererà l'importo di 51.645,69 €
     </p>
    </td>
   </tr>
   <tr style="border:0px">
    <td style="vertical-align: top; width: 4%;border: 0px;">
     <input dynamic_check="#Tassonomia_Lotteria.checked()" enabled="#Tassonomia_Lotteria.checked()" id="Parametri_aDichiara3" name="Parametri_aDichiara3" type="checkbox" value="si"/>
    </td>
    <td style="border:0px;">
     <p>
      che le modalità di estrazione, il programma e le finalità che ne motivano lo svolgimento, nonché la serie e la numerazione dei biglietti e/o delle cartelle messe in vendita saranno portate a conoscenza del pubblico in tutti i Comuni interessati dalla manifestazione
     </p>
    </td>
   </tr>
   <tr style="border:0px">
    <td style="width:4%;border: 0px;vertical-align:top;">
     <input dynamic_check="#Tassonomia_Lotteria.checked()" enabled="#Tassonomia_Lotteria.checked()" id="Parametri_aDichiara4" name="Parametri_aDichiara4" type="checkbox" value="si"/>
    </td>
    <td style="border:0px;">
     <p>
      che sarà redatto il verbale delle operazioni, di cui una copia (sottoscritta dall'incaricato del Sindaco) sarà inviata alla Prefettura ed un'altra sarà consegnata all'incaricato del Sindaco che presenzierà alle operazioni di estrazione
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;">
     <input dynamic_check="#Tassonomia_Lotteria.checked()" enabled="#Tassonomia_Lotteria.checked()" id="Parametri_aDichiara5" name="Parametri_aDichiara5" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che l'estrazione è pubblica, è effettuata alla presenza di un incaricato del sindaco e le modalità della stessa sono portate a conoscenza del pubblico presso tutti i Comuni interessati alla manifestazione ai sensi dell'articolo 14 del Decreto del Presidente della Repubblica 26/10/2001, n. 430, salvo avviso contrario da parte del Comune
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width:4%;border: 0px;vertical-align:top;">
     <input dynamic_check="#Tassonomia_Lotteria.checked()" enabled="#Tassonomia_Lotteria.checked()" id="Parametri_aDichiara6" name="Parametri_aDichiara6" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
     che i biglietti sono staccati da registri a matrice, distinti con numero progressivo
     </p>
    </td>
   </tr>
   <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;">
     <input dynamic_check="#Tassonomia_Lotteria.checked()" enabled="#Tassonomia_Lotteria.checked()" id="Parametri_aDichiara7" name="Parametri_aDichiara7" type="checkbox" value="si"/>
    </td>
    <td style="border:0px;">
     <p>
      che i premi consistono solo in servizi e beni mobili con l'esclusione di danaro, titoli pubblici e privati, valori bancari, carte di credito e metalli preziosi in verghe
     </p>
    </td>
   </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify">
    <span class="infoes"> (solo in caso di  pesca o banco di beneficienza) </span>
  </div>
</div>
	  
<table class="Modulo" style="border:0px;">
  <tbody>
   <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;">
      <input dynamic_check="#Tassonomia_Pesca.checked()" enabled="#Tassonomia_Pesca.checked()" id="Parametri_bDichiara1" name="Parametri_bDichiara1" type="checkbox" value="si"/>
    </td>
    <td style="border:0px;">
     <p>
      che la vendita dei biglietti sarà limitata al territorio del Comune
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;">
      <input dynamic_check="#Tassonomia_Pesca.checked()" enabled="#Tassonomia_Pesca.checked()" id="Parametri_bDichiara2" name="Parametri_bDichiara2" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che non saranno emessi “biglietti a matrice” e il ricavato della vendita non eccederà la somma di 51.645,69 €
     </p>
    </td>
   </tr>
   <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;">
      <input dynamic_check="#Tassonomia_Pesca.checked()" enabled="#Tassonomia_Pesca.checked()" id="Parametri_bDichiara3" name="Parametri_bDichiara3" type="checkbox" value="si"/>
    </td>
    <td style="border:0px;">
     <p>
      che i premi consistono solo in servizi e beni mobili con l'esclusione di danaro, titoli pubblici e privati, valori bancari, carte di credito e metalli preziosi in verghe
     </p>
    </td>
   </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina> 

<br/>

<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Rappresentante"/>
{{anagrafica.persona_fisica("AventeTitolo","<input id='AventeTitolo_DatiPersonaObbligatori' name='AventeTitolo_DatiPersonaObbligatori' type='checkbox' enabled='#Tassonomia_Lotteria.checked() || #Tassonomia_Tombola.checked()' dynamic_check='#Tassonomia_Lotteria.checked() || #Tassonomia_Tombola.checked()' /> rappresentante
      <br/>
      <span style='font-size:70%; font-weight:normal'>
       <i>
        (da nominare solo in caso di tombola o lotteria)
       </i>
      </span>")}}

<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p style="text-align: center;">
      <b>
       Elenco degli allegati
      </b>
      <br/>
      <span style="font-size:70%">
       <i>
        (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
       </i>
      </span>
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="REG-LOT" name="REG-LOT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Lotteria.checked()" dynamic_check="#Tassonomia_Lotteria.checked()"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        trasmissione del Regolamento della lotteria
      </p>
    </td>
  </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="ATT-CAUZ" name="ATT-CAUZ" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Tombola.checked()" dynamic_check="#Tassonomia_Tombola.checked()"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        attestazione di versamento della cauzione
      </p>
    </td>
  </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="REG_TOMB" name="REG_TOMB" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Tombola.checked()" dynamic_check="#Tassonomia_Tombola.checked()"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        trasmissione del Regolamento della tombola
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      altri allegati
      <span style="font-size:70%">
       (specificare)
      </span>
      <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
     </p>
    </td>
   </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
 
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 
<br/>

{{ utils.salva()}}
 
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cATT-CAUZ" name="GLOBO_modulofiglio_cATT-CAUZ" type="hidden" value="" obbligatorio="#ATT_CAUZ.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cREG-LOT" name="GLOBO_modulofiglio_cREG-LOT" type="hidden" value="" obbligatorio="#REG_LOT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cREG_TOMB" name="GLOBO_allegato_cREG_TOMB" type="hidden" value="" obbligatorio="#REG_TOMB.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
